
Figure - Bug #111735
【Figure】【EVT】【电气性能】E07 电压缓降快升：试验中，电压下降到 9.6V 时，WiFi，蓝牙，视频和以太
网功能失效，试验后，重新上 电操作，WiFi，蓝牙，视频和以太网功能正常。
2022-09-05 15:48 - 项目二组_SD3 曾小文

Status: CLOSED Start date: 2022-09-05

Priority: High Due date:

Assignee: SZ HW Test-曾小文 % Done: 0%

Category: CD-FW Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V2.0_20220930

Need_Info: -- Found Version: 2022.08.25

Resolution: -- Degrated: --

Severity: Major Verified Version:

Reproducibility: Every time Fixed Version:

Test Type: Release Test Root cause:

Description

History

#1 - 2022-09-14 11:32 - CD TPM-申艳艳

- Category set to EE

#2 - 2022-09-16 15:13 - SZ HW Test-曾小文

- Subject changed from 【Figure】【EVT】【电气性能】E07 电压缓降快升：过程中样机中断工作，低压不能工作，无法自己恢复 to 【Figure】【EVT】【

电气性能】E07 电压缓降快升：试验中，电压下降到 9.6V 时，WiFi，蓝牙，视频和以太网功能失效，试验后，重新上 电操作，WiFi，蓝牙，视频和以太

网功能正常。

#3 - 2022-09-23 16:31 - IOT-SP-TEST 刘颖

- Assignee changed from SZ-硬件二组_SD3 王苗 to CD TPM-申艳艳

Class C需要记忆，软件OS需要做记忆

#4 - 2022-09-26 16:45 - CD TPM-申艳艳

- Category changed from EE to CD-FW

- Assignee changed from CD TPM-申艳艳 to CD- FW-石豪

Hi 石豪，

这个问题用来跟踪和 MCU 连携问题，歇息

#5 - 2022-09-26 18:32 - CD FW-王伟

- Target version set to VX1_MCE_FSE_V2.0_20220930

#6 - 2022-09-27 15:35 - CDTS_TEST 王成

9.27号入代码--石豪

#7 - 2022-09-28 20:48 - CD TPM-申艳艳
- Assignee changed from CD- FW-石豪 to SZ HW Test-曾小文

Hi 小文，

代码已经入库， 请验证。

#8 - 2022-10-17 10:05 - SZ HW Test-曾小文

- Status changed from New to ASSIGNED

#9 - 2022-10-17 10:05 - SZ HW Test-曾小文

- Status changed from ASSIGNED to RESOLVED

#10 - 2022-10-17 10:05 - SZ HW Test-曾小文

- Status changed from RESOLVED to VERIFIED

#11 - 2022-10-17 10:06 - SZ HW Test-曾小文

- Status changed from VERIFIED to CLOSED

更新MCU软件，增加记忆功能，复测PASS
